:root {
    --navy1: #101F44;
    --orange1: #E87217;
    --orange2: #f8f4ef;
    --brown1: #8C4712;
    --blue1: #466FD4;
    --blue2: #C3E7FA;
    --blue3: #213164;
    --green1: #86A09D;
    --red1: #810102;
    --red2: #FF0000;

    --yellow1: #EBC754;
    --cream1: #F2EADE;
    --cream2: #DED5C7;
    --tan1: #897355;
    --peach1: #F6CEB0;
    --peach2: #DCDCDC;

    --gray1: #767676;
    --gray2: #808080;
    --lightgray1: #EEEEEE;
    --lightgray2: #CCCCCC;
    --lightgray3: #F4F4F4;
    --lightgray4:#DCDCDC;
    --darkgray1: #333333;


    --white: #FFFFFF;
    --white2: #F0F0F0;

    --black: #000000;
    --black-08: #00000015;
    --black-10: #0000001A;
    --black-15: #00000026;
    --black-20: #00000033;
    --black-60: #00000099;
    --black2: #0d0d0d;
    --black2-50: #0d0d0d80;
    --black2-80: #0d0d0dcc;

    --opaque_black: #0D0D0D;
    --opaque-black-80: #0d0d0dcc;

    --sans-serif1: 'proxima-nova', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Ubuntu, 'Helvetica Neue', Oxygen, Cantarell, sans-serif;
    --script1: 'Perfetto', 'Brush Script MT Full Stack', 'Brush Script MT', cursive;
}
*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
*:focus-visible {
    outline: 0;
}
html {
    font-optical-sizing: auto;
    font-family: var(--sans-serif1);
    scroll-behavior: smooth;
    line-height: 1.6;
    color: var(--darkgray1);
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
    color: var(--darkgray1);
}
p {
    line-height: 1.6;
}
p+p {
    margin-block-start: 20px
}
strong {
    font-weight: 600;
}
a {
    text-decoration: unset;
    color: var(--orange1);
    &:hover,
    &:focus-visible {
        color: var(--navy1);
    }
}
abbr {
    text-decoration: none;
}
#pardot-form {
    background: var(--white) !important;
}
#pardot-form input:not([type="submit"]),
#pardot-form select,
#pardot-form textarea {
    width: 100%;
    padding: 10px;
    font-family: var(--sans-serif1);
    font-size: 16px;
    color: var(--gray1);
    background: var(--white);
    border: 1px solid var(--lightgray1);
    border-radius: 0;
}
#pardot-form input:not([type="submit"]):focus-visible,
#pardot-form select:focus-visible,
#pardot-form textarea:focus-visible {
    border-color: var(--orange1);
    outline: 0;
}
#pardot-form textarea {
    min-height: 115px;
    resize: none;
}
#pardot-form label {
    cursor: pointer;
    font-family: var(--sans-serif1);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    text-transform: uppercase;
    color: var(--darkgray1);
}
#pardot-form input[type="submit"],
button {
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 8px 20px;
    gap: 10px;
    font-family: var(--sans-serif1);
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    line-height: 1.2;
    color: var(--white);
    border: 0;
    border-radius: 0;
    background: var(--orange1);
    transition: 0.2s ease all;
}
#pardot-form input[type="submit"]:hover,
#pardot-form input[type="submit"]:focus-visible,
#pardot-form input[type="submit"]:active,
button:hover,
button:focus-visible,
button:active {
    color: var(--white);
    background: var(--navy1);
}

/*  thank you */
#pardot-form div[id*='focus'] ~ p {
    padding: 0;
    margin: 15px 0;
    font-size: 1rem;
}

#pardot-form .form-field {
    position: relative;
    margin-bottom: 32px;
}
#pardot-form h3:first-of-type:not(.form-field),
#pardot-form p:first-of-type:not(.form-field){
    display: none;
}
#pardot-form .g-recaptcha {
    height: 78px;
    margin-bottom: 32px;
}